/*--------------------------------------------------------------------------
福州新娘 all Style
Ver: 0.1.0
Date:11/1/2010
---------------------------------------------------------------------------*/
html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd,input,label{margin:0;padding:0;}
textarea,input,select,body{font-size:12px;}
ul,ol{list-style:none;}
img { border:none;}

a{color:#333;text-decoration:none;}
a:visited{color:#333;text-decoration:none;}
a:hover{color:#333;text-decoration:underline;}
.clear { font:0px/0px sans-serif; clear:both; display:block;}

/* 颜色属性 [定义规则，小写c加颜色名称] */
.cRed,a.cRed:link,a.cRed:visited{ color:red; }
.cBlue,a.cBlue:link,a.cBlue:visited{color:#1f3a87;}
.cDRed,a.cDRed:link,a.cDRed:visited{ color:#bc2931;}
.cOrg,a.cOrg:link,a.cOrg:visited{color: #EA4808;}
.cOrg2,a.cOrg2:link,a.cOrg2:visited{color: #f60;}
.cWhite,a.cWhite:link,a.cWhite:visited{color: #fff;}
.cgreen,a.cgreen:link,a.cgreen:visited{color: #386306;}
.cgray,a.cgray:link,a.cgray:visited{color: #888;}
.dgreen,a.dgreen:link,a.dgreen:visited{color: #1f7a41;}

body {font-family:"宋体";margin:0; background:#fff;}

/*头部*/
#header_cont { width: 930px; height: 72px; margin:0 auto 2px; clear: both; overflow: hidden; background: #FFF;}
#header_cont .logo { width: 243px; height: 72px; float: left; display: inline; overflow: hidden; }
#header_cont .logo a { margin-top: 12px; float: left; }
#header_cont .r_ad_box { width: 654px; height: 72px; float: right; display: inline; overflow: hidden; }


/*导航部分*/
#menu_hj { width:927px; padding-left:3px; height:64px; clear: both; margin:0 auto 5px; background:url(new_hj_headbg.gif) repeat-x;}
#menu_hj .leftshop { width:274px; padding-left:10px; height:57px; margin-top:3px; margin-right:10px; float:left; background:url(../images/new_hj_head_left.gif) no-repeat;}
#menu_hj .leftshop .ico1 { width:50px; height:57px; line-height:20px; float:left; background:url(new_hj_head_ico1.gif) no-repeat; color:#5D0621; margin-right:20px; }
#menu_hj .leftshop .ico1 a { display: block; width:50px; height:20px; padding-top:37px; color:#5D0621;}
.leftshop .ico1 a, .leftshop .ico1 a:visited, .leftshop .ico1 a:link { color:#5D0621; text-decoration:none;}
.leftshop .ico1 a:hover { color:#5D0621; text-decoration:underline;}

#menu_hj .leftshop .lsnav { width:190px; height:51px; line-height:24px; padding-top:6px; float:left; color:#5D0621;}
#menu_hj .leftshop .lsnav a { padding:0 3px;}
.lsnav a, .lsnav a:visited, .lsnav a:link { color:#5D0621; text-decoration:none; padding:0 3px;}
.lsnav a:hover { color:#5D0621; text-decoration:underline; padding:0 3px;}

#menu_hj .midnav { width:425px; float:left; margin-top:4px; height:60px; margin-right:20px;}
#menu_hj .midnav li { width:54px; height:60px; float:left; display: inline; text-align:center; padding:0 15px;}
#menu_hj .midnav .ico3 { background:url(new_hj_head_ico3.gif) center 0 no-repeat;}
#menu_hj .midnav .ico4 { background:url(new_hj_head_ico4.gif) center 0 no-repeat;}
#menu_hj .midnav .ico5 { background:url(new_hj_head_ico5.gif) center 0 no-repeat;}
#menu_hj .midnav .ico6 { background:url(new_hj_head_ico6.gif) center 0 no-repeat;}
#menu_hj .midnav .ico7 { background:url(new_hj_head_ico7.gif) center 0 no-repeat;}
#menu_hj .midnav li a { width:54px; height:15px; padding-top:45px; display: block; color:#fff;}

#menu_hj .rightmsg { width:171px; padding-left:10px; height:57px; margin-top:3px; float:left; background:url(new_hj_head_right.gif) no-repeat;}
#menu_hj .rightmsg .ico2 { width:50px; height:57px; line-height:20px; float:left; background:url(new_hj_head_ico2.gif) no-repeat; color:#5D0621; margin-right:5px; }
#menu_hj .rightmsg .ico2 a { display: block; width:50px; height:20px; padding-top:37px; color:#5D0621;}
.rightmsg .ico2 a, .rightmsg .ico2 a:visited, .rightmsg .ico2 a:link { color:#5D0621; text-decoration:none;}
.rightmsg .ico2 a:hover { color:#5D0621; text-decoration:underline;}

#menu_hj .rightmsg .rgnav { width:110px; height:51px; line-height:24px; padding-top:6px; float:left; color:#5D0621;}
#menu_hj .rightmsg .rgnav a { padding:0 2px;}
.rgnav a, .rgnav a:visited, .rgnav a:link { color:#5D0621; text-decoration:none; padding:0 2px;}
.rgnav a:hover { color:#5D0621; text-decoration:underline; padding:0 2px;}

#warp { width:930px; margin:0 auto; clear: both; background: url(warp_bg.gif) repeat-y;}
.banner { width:930px; height:263px; clear: both;}
.main { background:url(main_btm.gif) 0 bottom no-repeat; width:930px; padding-bottom:41px;}
.tp_a1 { width:847px; clear: both; margin:0 auto 12px; height:178px;}
.six_pic { width:880px; clear: both; margin:0 auto 12px; padding-left:30px;}
.six_pic li { width:270px; height:304px; padding-top:12px; float:left; display: inline; background:url(licon.gif) no-repeat; margin:0 22px 10px 0;}
.six_pic li .tsu { width:245px; height:252px; display: block; clear: both; margin:0 auto 8px; overflow:hidden;}
.six_pic li .uu { width:270px; clear: both; height:28px; overflow:hidden; text-align:center;}

.haochu { width:843px; clear: both; margin:0 auto; background: #F1ECE4 url(haochu_btm.gif) 0 bottom no-repeat; padding-bottom:42px;}
.haochu .ttp { width:843px; height:57px; clear: both;}
.haochu .con { width:843px; clear: both;}
.haochu .con .p1 { font-weight:bold; color:#852929; line-height:24px; clear: both; width:786px; margin:0 auto;}
.haochu .con .p2 { color:#333; line-height:20px; clear: both; width:786px; margin:0 auto;}






/* 内页 */
.shoptitle { width:815px; clear: both; text-align:center; line-height:26px; height:26px; margin:0 auto 15px; font-size:14px; font-weight:bold; color:#810101;}
.phone { width:815px; clear: both; margin:0 auto 10px; background:url(info_t2.gif) no-repeat; line-height:34px; font-size:14px; text-align:center; height:35px;}

.bigcon {width:815px; clear: both; margin:0 auto;}

.leftc { width:360px; float:left; margin-right:5px;}
.leftc .ttl { width:360px; height:30px; line-height:30px; text-align:center; background:#F9F7F3; color:#810101; font-size:14px; font-weight:bold; margin-bottom:8px;}
.leftc .txtw { width:350px; margin:0 auto; line-height:20px; color:#333;overflow:hidden;}
.leftc .special { width:310px; padding:8px 0 0 40px; margin:0 auto 5px; height:78px; background:url(tebiebg.gif) no-repeat;}
.leftc .special li { width:300px; float:left; clear: both; line-height:18px; color:#930;}
.leftc .dianp { width:305px; height:82px; clear: both; padding:10px 0 0 45px; background:url(dianp.gif) no-repeat; margin:0 auto; line-height:18px; color:#333;}

.midc { width:193px; float:left;}
.midc .tuc { width:193px; height:218px; overflow:hidden; margin-bottom:5px;}
.midc .tuc2 { width:193px; height:137px; overflow:hidden; margin-bottom:5px;}
.midc .wen { background:#F9F7F3; width:173px; padding:5px 10px 0; line-height:18px; color:#333;}

.rigc { width:250px; float:right;}
.rigc li { width:250px; height:155px; margin-bottom:3px; overflow:hidden; float:left; clear: both;}




#footer { width:930px; clear: both; margin:0 auto;}

























